Bug 833027 - Continuuos playing interrupted every two/three songs
Continuuos playing interrupted every two/three songs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 08:16 EDT by Lionel Dricot
Modified: 2013-08-01 03:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:46:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lionel Dricot 2012-06-18 08:16:16 EDT
Description of problem:

Listening to songs with Quodlibet, in continuous mode, is not possible. Every 3-4 songs, Quodilbet seems to stop playing and the new song in the queue stays at 0:00. 

What is strange is that songs seems to be switch anyway after the supposed duration and, sometimes, you can suddenly hear a few second of the current song (altough the position still shows 0:00).



Version-Release number of selected component (if applicable):

Uptodate Fedora 17


How reproducible:

All the time in Quodlibet. Playing a bunch of song/movies in Totem showed the same problem. It seems to be also reproducible with Banshee ( http://identi.ca/notice/94707088 )


Steps to Reproduce:
1. Start to play multiple songs in Quodlibet

  
Actual results:

After some songs, music is interrupted.

Expected results:

Music plays continuously.
Comment 1 Tyler Willingham 2012-06-22 10:40:13 EDT
I am experiencing this with Rhythmbox, however this does not appear to affect Audacious on my system.
Comment 2 Lionel Dricot 2012-06-26 17:36:53 EDT
Audacious doesn't use GStreamer
Comment 3 John Eckersberg 2012-06-27 12:03:05 EDT
I can confirm this happens with banshee-2.4.1-1.fc17.x86_64.  Also, https://bugzilla.redhat.com/show_bug.cgi?id=826844 seems to be related.
Comment 4 John Eckersberg 2012-06-27 13:27:12 EDT
In banshee, unchecking "Enable gapless playback" under Preferences->General->Miscellaneous causes the problem to disappear.
Comment 5 Fedora End Of Life 2013-07-03 22:13:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 03:46:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.